{
  "squadronMemberCollection": {
    "3000092": {
      "name": "Marceau Besse",
      "serialNumber": 3000092,
      "rank": "Corporal",
      "picName": "French044.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301015,
      "inactiveDate": "19181111"
    },
    "3000089": {
      "name": "Denis Colaruotolo",
      "serialNumber": 3000089,
      "rank": "Sergent",
      "picName": "French043.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 3,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301015,
      "inactiveDate": "19181111"
    },
    "3000088": {
      "name": "Cyrille Lacomble",
      "serialNumber": 3000088,
      "rank": "Sergent",
      "picName": "French032.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301015,
      "inactiveDate": "19181111"
    },
    "3000091": {
      "name": "Leo Lafitte",
      "serialNumber": 3000091,
      "rank": "Corporal",
      "picName": "French045.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 7,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301015,
      "inactiveDate": "19181111"
    },
    "3000090": {
      "name": "Adrien Colaruotolo",
      "serialNumber": 3000090,
      "rank": "Sergent",
      "picName": "French016.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 7,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301015,
      "inactiveDate": "19181111"
    },
    "3000085": {
      "name": "Charles-Etienne Guillement",
      "serialNumber": 3000085,
      "rank": "Lieutenant",
      "picName": "French037.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 36,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301015,
      "inactiveDate": "19181111"
    },
    "3000084": {
      "name": "Rene Dussolon",
      "serialNumber": 3000084,
      "rank": "Lieutenant",
      "picName": "French009.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 49,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171029",
          "location": "Roye",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "albatrosd5",
            "squadronName": "FA 19",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 15",
            "pilotSerialNumber": 3000084,
            "pilotName": "Lieutenant Rene Dussolon",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301015,
      "inactiveDate": "19181111"
    },
    "3000087": {
      "name": "Cornil Chapelant",
      "serialNumber": 3000087,
      "rank": "Sous Lieutenant",
      "picName": "French020.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 27,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301015,
      "inactiveDate": "19181111"
    },
    "3000086": {
      "name": "Ayme Kalandyk",
      "serialNumber": 3000086,
      "rank": "Sous Lieutenant",
      "picName": "French004.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 17,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301015,
      "inactiveDate": "19181111"
    },
    "3000083": {
      "name": "Auguste Ferrouillat",
      "serialNumber": 3000083,
      "rank": "Capitaine",
      "picName": "French055.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 62,
      "aggressiveness": 0,
      "aiSkillLevel": "VETERAN",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171011",
          "location": "Laon",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Gotha G.V",
            "type": "gothag5",
            "squadronName": "FA 44",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 15",
            "pilotSerialNumber": 3000083,
            "pilotName": "Capitaine Auguste Ferrouillat",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171014",
          "location": "Warlencourt",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Fokker Dr.I",
            "type": "fokkerdr1",
            "squadronName": "FA 278s",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 15",
            "pilotSerialNumber": 3000083,
            "pilotName": "Capitaine Auguste Ferrouillat",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171017",
          "location": "Warlencourt",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Gotha G.V",
            "type": "gothag5",
            "squadronName": "Jasta 7",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 15",
            "pilotSerialNumber": 3000083,
            "pilotName": "Capitaine Auguste Ferrouillat",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171020",
          "location": "Guiscard",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Gotha G.V",
            "type": "gothag5",
            "squadronName": "Jasta 18",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 15",
            "pilotSerialNumber": 3000083,
            "pilotName": "Capitaine Auguste Ferrouillat",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171023",
          "location": "Roye",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "albatrosd5",
            "squadronName": "Jasta 36",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 15",
            "pilotSerialNumber": 3000083,
            "pilotName": "Capitaine Auguste Ferrouillat",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171026",
          "location": "Tergnier",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "DFW C.V",
            "type": "dfwc5",
            "squadronName": "Jasta 22s",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 15",
            "pilotSerialNumber": 3000083,
            "pilotName": "Capitaine Auguste Ferrouillat",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171029",
          "location": "Roye",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "albatrosd5",
            "squadronName": "FA 210",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 15",
            "pilotSerialNumber": 3000083,
            "pilotName": "Capitaine Auguste Ferrouillat",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Croix de Guerre",
          "medalImage": "fr_croix_de_guerre.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Croix de Guerre with Bronze Star",
          "medalImage": "fr_croix_de_guerre_bronze_star.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Croix de Guerre with Silver Star",
          "medalImage": "fr_croix_de_guerre_silver_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301015,
      "inactiveDate": "19181111"
    }
  }
}